/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY Global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body {
    background-color: #FFFFFF;
    font-size: 18px;
}

h1 {
    font-size: 40px;
}

h3 {
    font-size: 30px;
}

h2 {
    font-size: 20px;
}

em, i {
    font-style: italic;
    font-size: 21px;
}

#zone-header-wrapper, #zone-footer-wrapper {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1E5278), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(#1E5278, #000000);
    background-image: -moz-linear-gradient(#1E5278, #000000);
    background-image: -o-linear-gradient(#1E5278, #000000);
    background-image: linear-gradient(#1E5278, #000000);
}

#zone-footer-wrapper {
    height: 139px;
}

#zone-footer-wrapper {
    color: white;
    padding-top: 20px;
}

HTML, BODY {
  height: 100%;
}

#page {
  min-height: 87%;
  position: relative;
}

#section-content {
  padding-bottom: 20px;
}

#section-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
}

#zone-content {
    margin-top: 20px;
    margin-bottom: 40px;
}

#block-system-main-menu {
    margin-top: 35px;
}

#block-system-main-menu a {
    font-size: 16px;
    text-decoration: none;
    color: black;
}

#block-menu-menu-selector-menu {
    width: 85%;
    margin: 0 auto;
}

#block-menu-menu-selector-menu ul li a {
    color: white;
    text-decoration: none;
}

#block-menu-menu-selector-menu ul li {
    float: left;
    padding: 10px;
    list-style: none;
    border-right: 1px solid white;
    padding-right: 16px;
}

#block-menu-menu-selector-menu ul li.last {
    border-right: none;
}

#block-system-main-menu ul li {
    float: left;
    padding: 10px;
    list-style: none;
}

.context-product-selector .region-sidebar-first a {
    text-decoration: none;
}

#fryface-selector-second, #fryface-selector-first, .home_box {
   background-color: #f7fbfe;
   padding: 10px;
   border: 1px solid #1E5278;
}

 #fryface-selector-first .form-required,  #fryface-selector-second .form-required  {
     display: none;
 }

#page-title {
    background: url(../images/drop.png) no-repeat;
    padding-left: 25px;
    background-position: 0px;
    background-position-y: 19px;
}

.front_well {
    border: solid #3f6886;
    margin: 30px;
}

.right_well {
    border-right: 1px solid #3f6886;
    height: 220px;
    position: relative;
    left: 20px;
}

.bottom_well {
    border-bottom: 1px solid #3f6886;
}

.home_box {
  margin: 10px;
  height: 95px;
  -webkit-box-shadow: 0px 0px 5px #333333;
  -moz-box-shadow: 0px 0px 5px #333333;
  box-shadow: 0px 0px 5px #333333;
}

#home_container_main {
    margin: 0 auto;
}

#home_product_selector_box {
    float: left;
    width: 511px;
    height: 235px;
    background: url(../images/product_selector_image.png) no-repeat #CFE6F4;
    background-position: 416px 55px;
}


#home_what_i_need_box {
    float: left;
    background: url(../images/what_i_need_image.png) no-repeat #CFE6F4;
    background-position: 204px 25px;
}

#home_myths_truths_box {
    float: left;
    width: 325px;
    background: url(../images/myths_truths_image.png) no-repeat #CFE6F4;
    background-position: 272px 25px;
}

.view-display-id-faq_questions_attach {
    margin-bottom: 60px;
}

.region-sidebar-first ul li.leaf {
    list-style: none;
}

.view-mode-full {
    margin-bottom: 20px;
}

a.no_link_style {
    text-decoration: none;
    color: black;
}

#start_selector {
    display: block;
    width: 338px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 60px;
}

#fryface-selector-first, #fryface-selector-second {
    width: 480px;
    margin-bottom: 10px;
}

#fryface-selector-first .form-item, #fryface-selector-second .form-item {
    font-size: 20px;
    padding-left: 45px;
}

#fryface-selector-first #edit-buttons, #fryface-selector-second #edit-buttons  {
    text-align: right;
}

.page-fryface-nojs .sidebar-first {
    min-height: 200px;
}

#fryface-selector-first .form-actions input, #fryface-selector-second .form-actions input {
    margin-right: 0.5em;
    padding: 13px;
    width: 130px;
    font-size: 19px;
}

.view-id-product_selector .node-product {
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    padding-top: 10px;
}

.view-id-product_selector .field-name-field-product-name {
    font-size: 17px;
}

.node-product h3 {
    padding: 0;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
}

.node-product .group-left {
    width: 25%;
}

.view-product-selector .group-left {
    width: 32%;
}

.view-product-selector .group-right {
    width: 28%;
}

#zone-footer {
    font-size: 14px
}

#block-menu-menu-footer-menu ul li.leaf {
    float: left;
    list-style: none;
    margin: 0px;
    margin-right: 20px;
}

#block-menu-menu-footer-menu ul li.leaf a, .block-block-1 a, .block-block-2 a {
    color: white;
}


/*social links*/
.block-block-2 {
    float: right;
    font-size: 13px;
}

.block-menu-footer-menu {
    float: left;
    margin-top: 17px;
}

.block-menu-footer-menu a, .block-block-2 a {
    text-decoration: none;
}

#views-exposed-form-product-selector-page {
    background-color: #f7fbfe;
    padding: 10px;
}

.field-name-click-for-more-info a {
    text-decoration: none;
}

/*homepage styling*/
.homepage #region-content {
    margin-bottom: 40px;
}

.center_bump {
    line-height: 2.6;
}

.ctext {
    text-align: center;
    float: left;
    margin-left: 45px;
    margin-top: 65px;
    font-size: 23px;

}

.ctext a:hover, .ltext a:hover, .rtext a:hover {
    color: #0062A0;
}

.rtext {
    text-align: right;
    padding-right: 90px;
    padding-bottom: 20px;
    margin-right: 51px;
}

.ltext {
    text-align: center;
    padding-top: 39px;
    margin-right: 188px;
}

.ctext a, .rtext a, .ltext a {
    text-decoration: none;
    color: black;
}

.rtext a {
    position: relative;
    top: -26px;
    margin-right: 20px;
}

.panels-flexible-region-4-right-inside a:link,
.panels-flexible-region-4-right-inside a:visited {
    text-decoration: none;
}


